### Virtual Method

# Atk Hypertext get_link_index

#### Declaration [src]

    gint
    get_link_index (
      AtkHypertext* hypertext,
      gint char_index
    )

#### Description [src]

Gets the index into the array of hyperlinks that is associated with the character specified by `char_index`.

#### Parameters

`char_index`

  Type: `gint`

  A character index.

#### Return value

Type: `gint`

An index into the array of hyperlinks in `hypertext`, or -1 if there is no hyperlink associated with this character.